<div class="m-5">
<form class="card m-5 bg-gray-200 border-slate-950 p-5" [formGroup]="form" (ngSubmit)="createRestaurant()">
    <h2 class="mb-5 text-center text-2xl">Форма для створення ресторану</h2>
    <div class="form-control mb-5">
        <label class="w-full" for="name">Назва ресторана</label>
        <input class="w-full" id="name" type="text" formControlName="name">

    </div>
    <div class="form-control mb-5">
        <label class="w-full" for="description">Опис</label>
        <input class="w-full" id="description" type="text" formControlName="description" >
        </div>
        
        <div class="form-control">
            <label class="w-full" for="photo">Фото ресторану</label>
            <input class="w-full" id="photo" type="text" formControlName="photo">
        </div>

    <button pButton pRipple label="Підтвердити" type="submit" class="p-button-success justify-center m-5 mx-56" [disabled]="form.invalid || submitted"></button>
</form>
</div>
